<!DOCTYPE html>
<html>
<head>
	<title>Registro</title>
	<link rel="stylesheet" type="text/css" href="Registrocss.css">
</head>
<body>
<img id="img" src="http://images.financialexpress.com/2014/12/carpooling.jpg"
 height="200px" width="200px""
</img>
<div id="margin">
<form autocomplete=false>
<p><label>First Name</label></p>
<p><input type="text" name="FirstName" placeholder="Input Text" required></p>
<p><label>Last Name</label></p>
<p><input type="text" name="Last Name" placeholder="Input Text" required></p>
<p><label>Phone</label></p>
<p><input type="tel" name="Phone" placeholder="(XXX)XXXXXXXX" required></p>
<p><label>User Name</label></p>
<p><input type="text" name="User" placeholder="Input Text" required></p>
<p><label>Password</label></p>
<p><input type="password" name="Password" placeholder="Input Text"></p>
<p><label>Repeat Password</label></p>
<p><input type="password" name="rpassword" placeholder="Input text" required></p>
<p><label>Already an User </label><a id="a" href="LoginProyecto.html">Login Here</a></p>
<p><a href="LoginProyecto.html" target="_self"> <input type="button" name="boton" value="Register" required="" /></a></p>
</form>
</div>
</body>
</html>